<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'mn', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Энэ уулзалтын үргэлжлэх хугацаа нь ихдээ %duration% минут байна.';
$string['bbbrecordwarning'] = 'Энэ уулзалтын бичлэгийг хийж болно.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Бичлэгийг удирдах';
$string['config_extended_capabilities_description'] = 'BigBlueButton сервер санал болгох үед өргөтгөсөн боломжуудад зориулсан тохиргоо.';
$string['config_warning_curl_not_installed'] = 'Тус боломж нь php файлд зориулсан CURL өргөтгөлийг суулгаж, идэвхжүүлэхийг шаарддаг. Энэ нөхцөлийг бүрэн хангасан тохиолдолд л тохиргоонд хандах боломжтой болно.';
$string['ends_at'] = 'Төгсгөл';
$string['event_recording_deleted'] = 'Бичлэгийг устгасан';
$string['event_recording_imported'] = 'Бичлэг импортолсон';
$string['event_recording_published'] = 'Бичлэгийг нийтэлсэн';
$string['event_recording_unpublished'] = 'Бичлэг нийтэлснээ цуцалсан';
$string['index_disabled'] = 'идэвхгүй болгосон';
$string['index_enabled'] = 'идэвхжүүлсэн';
$string['index_heading_actions'] = 'Үйлдэл';
$string['index_heading_group'] = 'Бүлэг';
$string['index_heading_moderator'] = 'Зохицуулагчид';
$string['index_heading_name'] = 'Өрөө';
$string['index_heading_recording'] = 'Бичлэг';
$string['index_heading_users'] = 'Хэрэглэгч';
$string['index_heading_viewer'] = 'Үзэгч';
$string['mod_form_block_presentation'] = 'Үзүүлэнгийн агуулга';
$string['mod_form_block_record'] = 'Бичлэгийн тохиргоо';
$string['mod_form_field_duration'] = 'Үргэлжлэх хугацаа';
$string['mod_form_field_duration_help'] = 'Уулзалтын үргэлжлэх хугацааг тохируулснаар бичлэг дуусахаас өмнө уулзалт үргэлжлэх хамгийн дээд хугацааг тогтооно';
$string['mod_form_field_intro'] = 'Тайлбар';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Зохицуулагч';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Үзэгч';
$string['mod_form_field_participant_list_action_add'] = 'Нэмэх';
$string['mod_form_field_participant_list_action_remove'] = 'Хасах';
$string['mod_form_field_participant_list_type_all'] = 'Бүх хэрэглэгч элссэн';
$string['mod_form_field_participant_list_type_owner'] = 'Эзэмшигч';
$string['mod_form_field_participant_list_type_role'] = 'Үүрэг';
$string['mod_form_field_participant_list_type_user'] = 'Хэрэглэгч';
$string['mod_form_field_room_name'] = 'Өрөөний нэр';
$string['mod_form_field_userlimit'] = 'Хэрэглэгчийн хязгаар';
$string['mod_form_field_voicebridge'] = 'Дуут гүүр [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Форматын алдаа. Та 1-ээс 9999-ийн хооронд тоо оруулах ёстой.';
$string['mod_form_field_wait'] = 'Зохицуулагчийг хүлээнэ үү';
$string['mod_form_field_welcome'] = 'Угтах зурвас';
$string['pluginadministration'] = 'BigBlueButton удирдлага';
$string['started_at'] = 'Эхэлсэн';
$string['starts_at'] = 'Эхлэх';
$string['view_conference_action_end'] = 'Уулзалт дуусгах';
$string['view_conference_action_join'] = 'Уулзалтад нэгдэх';
$string['view_error_bigbluebutton'] = 'BigBlueButton алдаа гарлаа. {$a}';
$string['view_error_url_missing_parameters'] = 'Энэ URL замын параметр дутуу байна';
$string['view_groups_selection'] = 'Нэгдэхийг хүсэж буй бүлэг ээ сонгоод үйлдлийг баталгаажуулна уу';
$string['view_groups_selection_join'] = 'Нэгдэх';
$string['view_login_moderator'] = 'Зохицуулагчаар нэвтэрч байна ...';
$string['view_login_viewer'] = 'Үзэгчээр нэвтэрч байна ...';
$string['view_message_conference_wait_for_moderator'] = 'Зохицуулагчийг нэгдэхийг хүлээж байна.';
$string['view_message_finished'] = 'Энэ үйл ажиллагаа дууссан байна';
$string['view_message_has_joined'] = 'нэгдсэн';
$string['view_message_have_joined'] = 'нэгдсэн';
$string['view_message_hour'] = 'цаг';
$string['view_message_hours'] = 'цаг';
$string['view_message_minute'] = 'минут';
$string['view_message_minutes'] = 'минут';
$string['view_message_notavailableyet'] = 'Энэ уулзалт хараахан бэлэн болоогүй байна.';
$string['view_message_room_closed'] = 'Энэ өрөө хаалттай байна.';
$string['view_message_room_open'] = 'Энэ өрөө нээлттэй байна.';
$string['view_message_room_ready'] = 'Энэ өрөө бэлэн байна.';
$string['view_message_session_has_user'] = 'Энд:';
$string['view_message_session_has_users'] = 'Энд:';
$string['view_message_session_no_users'] = 'Энэ уулзалтад хэрэглэгч байхгүй байна';
$string['view_message_session_running_for'] = 'Уулзалт үргэлжилж байна';
$string['view_message_tab_close'] = 'Энэ таб/цонхыг гараар хаах ёстой';
$string['view_recording'] = 'бичлэг хийх';
$string['view_recording_actionbar'] = 'Хэрэгслийн мөр';
$string['view_recording_activity'] = 'Үйл ажиллагаа';
$string['view_recording_button_import'] = 'Бичлэг хийх холбоосыг импортлох';
$string['view_recording_button_return'] = 'Буцах';
$string['view_recording_course'] = 'Хичээл';
$string['view_recording_date'] = 'Огноо';
$string['view_recording_description'] = 'Тайлбар';
$string['view_recording_duration'] = 'Үргэлжлэх хугацаа';
$string['view_recording_duration_min'] = 'мин';
$string['view_recording_length'] = 'Урт';
$string['view_recording_list_actionbar'] = 'Хэрэгслийн мөр';
$string['view_recording_list_actionbar_delete'] = 'Устгах';
$string['view_recording_list_actionbar_hide'] = 'Нуух';
$string['view_recording_list_actionbar_publish'] = 'Нийтлэх';
$string['view_recording_list_actionbar_show'] = 'Харуулах';
$string['view_recording_list_actionbar_unpublish'] = 'Нийтэлснийг цуцлах';
$string['view_recording_list_activity'] = 'Үйл ажиллагаа';
$string['view_recording_list_course'] = 'Хичээл';
$string['view_recording_list_date'] = 'Огноо';
$string['view_recording_list_description'] = 'Тайлбар';
$string['view_recording_list_duration'] = 'Үргэлжлэх хугацаа';
$string['view_recording_list_recording'] = 'Бичлэг хийх';
$string['view_recording_modal_button'] = 'Хэрэглэх';
$string['view_recording_modal_title'] = 'Бичлэг хийх утгыг тохируулах';
$string['view_recording_name'] = 'Нэр';
$string['view_recording_recording'] = 'Бичлэг хийх';
$string['view_recording_tags'] = 'Шошгонууд';
$string['view_recording_unpublish_confirmation'] = '{$a} бичлэг нийтэлснээ цуцлахыг хүсэж байна уу?';
$string['view_section_title_presentation'] = 'Үзүүлэнгийн файл';
$string['view_section_title_recordings'] = 'Бичлэг';
