<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'mn', version '2.7'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Үйлдлүүд';
$string['addinstance'] = 'Жишээ нэмэх';
$string['addlocksuccess'] = 'Шинэ түгжих жишээг амжилттай нэмлээ.';
$string['addnewlockinstance'] = 'Шинэ түгжих жишээ нэмэх';
$string['addstore'] = '{$a} хадгалах сан нэмэх';
$string['addstoresuccess'] = 'Шинэ {$a} хадгалах санг амжилттай нэмлээ.';
$string['area'] = 'Хэсэг';
$string['cacheadmin'] = 'Кэшийн удирдлага';
$string['cacheconfig'] = 'Тохиргоо';
$string['cachedef_calendar_subscriptions'] = 'Хуанлийн захиалга';
$string['cachedef_config'] = 'Тохируулгын тохиргоо';
$string['cachedef_coursecat'] = 'Тодорхой хэрэглэгчдэд зориулсан хичээлийн ангиллын жагсаалт';
$string['cachedef_coursecatrecords'] = 'Хичээлийн ангиллын бүртгэл';
$string['cachedef_coursecattree'] = 'Хичээлийн ангиллын мод';
$string['cachedef_coursecontacts'] = 'Хичээлийн холбоо барих хүмүүсийн жагсаалт';
$string['cachedef_coursemodinfo'] = 'Хичээл бүрийн модуль, хэсгүүдийн талаарх хуримтлагдсан мэдээлэл';
$string['cachedef_databasemeta'] = 'Өгөгдлийн сангийн мета мэдээлэл';
$string['cachedef_eventinvalidation'] = 'Үйл явдлыг хүчингүй болгох';
$string['cachedef_externalbadges'] = 'Тодорхой хэрэглэгчид зориулсан ялгах тэмдэг';
$string['cachedef_groupdata'] = 'Хичээлийн бүлгийн мэдээлэл';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - цэвэрлэсэн агуулга';
$string['cachedef_langmenu'] = 'Боломжит хэлний жагсаалт';
$string['cachedef_locking'] = 'Түгжиж байна';
$string['cachedef_navigation_expandcourse'] = 'Өргөтгөх боломжтой хичээлийн удирдлага';
$string['cachedef_observers'] = 'Үйл явдлыг биелүүлэгч';
$string['cachedef_plugin_manager'] = 'Нэмэлт хэрэгслийн мэдээллийн менежер';
$string['cachedef_questiondata'] = 'Асуултын тодорхойлолт';
$string['cachedef_repositories'] = 'Өгөгдлийн агуулахын хүсэлтийн өгөгдөл';
$string['cachedef_string'] = 'Хэлний тэмдэгт мөрийн кэш';
$string['cachedef_suspended_userids'] = 'Хичээл тус бүрээрх түдгэлзүүлсэн хэрэглэгчийн жагсаалт';
$string['cachedef_userselections'] = 'Moodle даяар хэрэглэгчийн сонголтыг хадгалахад ашигладаг өгөгдөл';
$string['cachedef_yuimodules'] = 'YUI модулийн тодорхойлолт';
$string['cachelock_file_default'] = 'Өгөгдмөл файлын түгжээ';
$string['cachestores'] = 'Кэшийн сан';
$string['caching'] = 'Кэшлэлт';
$string['component'] = 'Бүрэлдэхүүн хэсэг';
$string['confirmlockdeletion'] = 'Түгжээ устгахыг баталгаажуулах';
$string['confirmstoredeletion'] = 'Санг устгахыг баталгаажуулах';
$string['default_application'] = 'Өгөгдмөл программын сан';
$string['default_request'] = 'Өгөгдмөл хүсэлтийн сан';
$string['default_session'] = 'Өгөгдмөл сейшний сан';
$string['defaultmappings'] = 'Буулгалт байхгүй үед ашигладаг сан';
$string['defaultmappings_help'] = 'Эдгээр нь нэг буюу хэд хэдэн санг кэшийн тодорхойлолтод буулгаагүй тохиолдолд ашиглах өгөгдмөл сан болно.';
$string['defaultstoreactions'] = 'Өгөгдмөл санг өөрчлөх боломжгүй';
$string['definition'] = 'Тодорхойлолт';
$string['definitionsummaries'] = 'Мэдэгдэж буй кэшийн тодорхойлолт';
$string['delete'] = 'Устгах';
$string['deletelock'] = 'Түгжээг устгах';
$string['deletelockconfirmation'] = 'Та {$a} түгжээг устгахдаа итгэлтэй байна уу?';
$string['deletelockhasuses'] = 'Нэг буюу хэд хэдэн сан ашиглаж байгаа тул энэ хүсэлтийн түгжээг устгах боломжгүй.';
$string['deletelocksuccess'] = 'Түгжээг амжилттай устгалаа.';
$string['deletestore'] = 'Санг устгах';
$string['deletestoreconfirmation'] = 'Та "{$a}" сан густгахдаа итгэлтэй байна уу?';
$string['deletestorehasmappings'] = 'Энэ сан нь буулгалттай тул устгах боломжгүй. Санг устгахаасаа өмнө бүх буулгалтыг устгана уу';
$string['deletestoresuccess'] = 'Кэшийн санг амжилттай устгалаа';
$string['editdefinitionmappings'] = '{$a} тодорхойлолтын сангийн буулгалт';
$string['editdefinitionsharing'] = '{$a} дундын тодорхойлолтыг өөрчлөх';
$string['editmappings'] = 'Буулгалтыг засах';
$string['editsharing'] = 'Хуваарилалтыг засварлах';
$string['editstore'] = 'Санг засварлах';
$string['editstoresuccess'] = 'Кэш санг амжилттай засварласан.';
$string['ex_configcannotsave'] = 'Кэшийн тохиргоог файлд хадгалах боломжгүй.';
$string['ex_nodefaultlock'] = 'Өгөгдмөл түгжээний хүсэлтийг олох боломжгүй байна.';
$string['ex_unabletolock'] = 'Кэшлэх түгжээг авах боломжгүй.';
$string['ex_unmetstorerequirements'] = 'Та одоогоор энэ санг ашиглах боломжгүй. Сангийн шаардлагыг тодорхойлохын тулд баримт бичигт хандана уу.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Энэ сан нь мэдэгдэж буй бүх тодорхойлолтын шаардлагыг хангадаггүй. Энэ сангийн тохиромжгүй тодорхойлолтыг сонгосон сангийн оронд эх өгөгдмөл санд өгөх болно.';
$string['invalidlock'] = 'Хүчингүй түгжээ';
$string['invalidplugin'] = 'Хүчингүй нэмэлт хэрэгсэл';
$string['invalidstore'] = 'Хүчингүй кэш сан өгсөн';
$string['lockdefault'] = 'Өгөгдмөл';
$string['lockname'] = 'Нэр';
$string['locknamedesc'] = 'Нэр нь давтагдашгүй байх ёстой ба зөвхөн дараах тэмдэгтүүдээс бүрдэнэ: a-zA-Z_';
$string['locknamenotunique'] = 'Таны сонгосон нэр өвөрмөц нэр биш байна. Өвөрмөц нэр сонгоно уу.';
$string['locksummary'] = 'Кэш түгжих хүсэлтийн хураангуй.';
$string['locktype'] = 'Төрөл';
$string['lockuses'] = 'Хэрэглэж байна';
$string['mappingdefault'] = '(өгөгдмөл)';
$string['mappingfinal'] = 'Сүүлчийн сан';
$string['mappingprimary'] = 'Анхдагч сан';
$string['mappings'] = 'Сангийн буулгалт';
$string['mode'] = 'Горим';
$string['mode_1'] = 'Аппликейшн';
$string['mode_2'] = 'Сейшн';
$string['mode_4'] = 'Хүсэлт';
$string['modes'] = 'Горимууд';
$string['nativelocking'] = 'Энэ нэмэлт хэрэгсэл нь өөрийн түгжээг зохицуулдаг.';
$string['none'] = 'Байхгүй';
$string['plugin'] = 'Нэмэлт хэрэгсэл';
$string['pluginsummaries'] = 'Суулгасан кэш сан';
$string['purge'] = 'Цэвэрлэх';
$string['requestcount'] = '{$a} хүсэлтээр туршин шалгах';
$string['rescandefinitions'] = 'Тодорхойлолтыг дахин хайх';
$string['result'] = 'Үр дүн';
$string['set'] = 'Тохируулах';
$string['sharing'] = 'Хуваалцах';
$string['sharing_all'] = 'Бүгд.';
$string['sharing_help'] = 'Бүлэглэгдсэн тохиргоотой эсвэл нэг санд суулгасан олон сайттай байгаад өгөгдлийг хуваалцах шаардлагатай тохиолдолд энэ нь кэш өгөгдлийг хэрхэн хуваалцахыг тодорхойлох боломжийг олгоно. Энэ нь өндөр түвшний тохиргоо тул уг тохиргоог өөрчлөхөөс өмнө зориулалтыг ойлгосон байх шаардлагатай.';
$string['sharing_input'] = 'Тусгай түлхүүр (доор оруулсан)';
$string['sharing_siteid'] = 'Сайтын ижил id бүхий сайтууд.';
$string['sharing_version'] = 'Ижил хувилбарыг ажиллуулж буй сайтууд.';
$string['sharingrequired'] = 'Та хамгийн багадаа нэг хуваалцах сонголтыг сонгох ёстой.';
$string['sharingselected_all'] = 'Бүгд';
$string['sharingselected_input'] = 'Тусгай түлхүүр';
$string['sharingselected_siteid'] = 'Сайт танигч';
$string['sharingselected_version'] = 'Хувилбар';
$string['store_default_application'] = 'Аппликейшны кэшийн өгөгдмөл файлын сан';
$string['store_default_request'] = 'Хүсэлтийн кэшийн өгөгдмөл статик сан';
$string['store_default_session'] = 'Сейшний кэшийн өгөгдмөл сейшний сан';
$string['storeconfiguration'] = 'Сангийн тохиргоо';
$string['storename'] = 'Сангийн нэр';
$string['storename_help'] = 'Энэ нь сангийн нэрийг тодорхойлно. Уг нэрийг систем доторх санг тодорхойлоход хэрэглэдэг бөгөөд зөвхөн a-z A-Z 0-9 -_ болон сул зайнаас бүрдэх боломжтой. Нэр нь бас өвөрмөц байх ёстой. Өмнө ашигласан нэрийг ашиглах тохиолдолд алдааны мэдээлэл гарах болно.';
$string['storenamealreadyused'] = 'Та энэ санд өвөрмөц нэр сонгох ёстой.';
$string['storenameinvalid'] = 'Сангийн нэр буруу байна. Та зөвхөн a-z A-Z 0-9 -_ болон сул зайг ашиглаж болно.';
$string['storenotready'] = 'Сан бэлэн биш байна';
$string['storeperformance'] = 'Кэш сангийн гүйцэтгэлийн тайлан - үйлдэл бүрд {$a} давтадашгүй хүсэлт байна.';
$string['storeready'] = 'Бэлэн';
$string['storerequiresattention'] = 'Анхаарал шаардаж байна.';
$string['storerequiresattention_help'] = 'Энэ сангийн хүсэлтийг ашиглахад бэлэн биш боловч буулгалт хийгдсэн байна. Уг асуудлыг шийдсэнээр системийн гүйцэтгэлийг сайжруулна. Сан нь ашиглахад бэлэн, дурын PHP шаардлагыг хангаж буй эсэхийг шалгана уу.';
$string['storeresults_application'] = 'Аппликейшны кэш байдлаар ашиглах үеийн сангийн хүсэлтүүд.';
$string['storeresults_request'] = 'Хүсэлтийн кэш байдлаар ашиглах үеийн сангийн хүсэлтүүд.';
$string['storeresults_session'] = 'Сейшний кеш байдлаар ашиглах үеийн сангийн хүсэлтүүд.';
$string['stores'] = 'Сангууд';
$string['storesummaries'] = 'Сангийн хүсэлтийг тохируулсан';
$string['supports'] = 'Дэмжлэг тусламж';
$string['supports_dataguarantee'] = 'өгөгдлийн баталгаа';
$string['supports_keyawareness'] = 'үндсэн мэдлэг';
$string['supports_multipleidentifiers'] = 'олон танигч';
$string['supports_nativelocking'] = 'түгжих';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'түлхүүрээр хайх';
$string['tested'] = 'Туршилт хийсэн';
$string['testperformance'] = 'Туршилтын гүйцэтгэл';
$string['unsupportedmode'] = 'Дэмжигдээгүй горим';
$string['untestable'] = 'Турших боломжгүй';
$string['userinputsharingkey'] = 'Хуваалцах тусгай түлхүүр';
$string['userinputsharingkey_help'] = 'Энд хувийн түлхүүрээ оруулна. Та бусад сайтад өөр санг үүсгэхдээ өгөгдөл хуваалцах бол тэдгээрт яг ижил түлхүүр тохируулсан эсэхээ шалгаарай.';
