<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'mn', version '2.7'.
 *
 * @package     filter_mathjaxloader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Нэмэлт тэгшитгэлийн зааглагч';
$string['additionaldelimiters_help'] = 'MathJax шүүлтүүр нь зааглагч тэмдэгтүүдийн хооронд байх тэгшитгэлийг задлан шинжилдэг.

Нийтээр хүлээн зөвшөөрсөн (AsciiMath гэх мэт) зааглагч тэмдэгтийн жагсаалтыг энд нэмэх боломжтой. Зааглагч нь олон тэмдэгтийг агуулж болох бөгөөд олон зааглагчийг хооронд нь таслалаар тусгаарлана.';
$string['filtername'] = 'MathJax';
$string['localinstall'] = 'Дотоод MathJax суулгац';
$string['mathjaxsettings'] = 'MathJax тохиргоо';
$string['mathjaxsettings_desc'] = 'Ихэнхдээ MathJax сангийн үндсэн тохиргоог ашиглах нь тохиромжтой байдаг боловч MathJax нь маш сайн тохируулах боломжтой учир дурын жишиг тохиргооны сонголтыг нэмж болно.';
$string['texfiltercompatibility'] = 'TeX шүүлтүүрийн нийцэмж';
$string['texfiltercompatibility_help'] = 'TeX тэмдэглэгээний шүүлтүүрийг MathJax шүүлтүүрээр орлуулан ашиглах боломжтой.

MathJax санг TeX тэмдэглэгээний шүүлтийн зөвшөөрдөг бүх зааглагчийг дэмждэг болгохын тулд  бүх "inline" тэгшитгэлийг бичвэртэй харуулахаар тохируулахад болно.';
