<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'mn', version '2.7'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Үйлдлүүд';
$string['activate'] = 'Батламж тэмдэг олголтыг зөвшөөрөх';
$string['activatesuccess'] = 'Батламж тэмдэгт хандахыг амжилттай идэвхжүүлсэн.';
$string['addbadgecriteria'] = 'Батламж тэмдгийн шалгуур нэмэх';
$string['addcourse'] = 'Курсууд нэмэх';
$string['addcourse_help'] = 'Энэхүү батламж тэмдгийн шаардлагад нэмэх шаардлагатай бүх хичээлийг сонгоно уу. Хэд хэдийг сонгохын тулд CTRL товчийг дарна уу.';
$string['addcriteria'] = 'Шалгуур нэмж оруулах';
$string['addcriteriatext'] = 'Шалгуур нэмж эхлэхийн тулд нээгдэх цэсний сонголтуудаас аль нэгийг сонгоно уу.';
$string['addtobackpack'] = 'Backpack нэмэх';
$string['adminonly'] = 'Энэ хуудас нь зөвхөн сайтын администраторт зориулагдсан.';
$string['after'] = 'болсоны дараа дуусна.';
$string['aggregationmethod'] = 'Нэгтгэх арга';
$string['all'] = 'Бүх';
$string['allmethod'] = 'Сонгосон бүх нөхцөлийг хангасан';
$string['allmethodactivity'] = 'Сонгосон бүх үйл ажиллагаа дууссан';
$string['allmethodcourseset'] = 'Сонгосон бүх хичээл дууссан';
$string['allmethodmanual'] = 'Сонгогдсон бүх үүрэгт батламж тэмдэг олгох';
$string['allmethodprofile'] = 'Сонгосон профайлын бүх талбарыг бөглөсөн';
$string['allowcoursebadges'] = 'Хичээлийн батламж тэмдгийг идэвхжүүлэх';
$string['allowcoursebadges_desc'] = 'Хичээлийн хүрээнд батламж тэмдэг үүсгэх, олгохыг зөвшөөрнө.';
$string['any'] = 'Аль ч';
$string['anymethod'] = 'Сонгосон нөхцөлийн аль нэг нь хангагдсан';
$string['anymethodactivity'] = 'Сонгосон үйл ажиллагааны аль нэг нь дууссан';
$string['anymethodcourseset'] = 'Сонгосон хичээлийн аль нэг нь дууссан';
$string['anymethodmanual'] = 'Сонгосон үүргийн аль нэг нь батламж тэмдгийг олгох';
$string['anymethodprofile'] = 'Сонгосон профайлын аль нэг талбарыг бөглөсөн';
$string['archivebadge'] = 'Та \'{$a}\' батламж тэмдгийг устгаж, одоогоор олгогдсон батламж тэмдгийг хэвээр үлдээхийг хүсэж байна уу?';
$string['archiveconfirm'] = 'Устгаж, одоогоор олгогдсон батламж тэмдгийг үлдээх';
$string['archivehelp'] = '<p>Энэ сонголт нь батламж тэмдгийг "ашиглагдахгүй" гэж тэмдэглэж, батламж тэмдгийн жагсаалтад харагдахгүй болгодог. Ийм батламж тэмдгийг хэрэглэгч цаашид авах боломжгүй. Харин ийм батламж тэмдгийг авсан хэрэглэгч нь профайл хуудсандаа тэмдгээ харуулж, гадаад backpack рүүгээ оруулах боломжтой хэвээр байна.</p>
<p>Хэрэв та хэрэглэгчид авсан батламж тэмдэгт хандах эрхийг хэвээр үлдээх бол уг батламж тэмдгийг бүрэн устгахын оронд энэ сонголтыг ашиглах нь чухал.</p>';
$string['attachment'] = 'Зурваст батламж тэмдгийг хавсаргах';
$string['award'] = 'Батламж тэмдэг олгох';
$string['awardedtoyou'] = 'Надад олгогдсон';
$string['awardoncron'] = 'Батламж тэмдгийн хандалтыг амжилттай идэвхжүүллээ. Хэт олон хэрэглэгч уг батламж тэмдгийг шууд авах боломжтой. Сайтын гүйцэтгэлийг хангахын тулд энэ үйлдлийг боловсруулахад хэсэг хугацаа шаардагдана.';
$string['awards'] = 'Олгогдсон';
$string['backpackavailability'] = 'Гадаад батламж тэмдгийн баталгаажуулалт';
$string['backpackavailability_help'] = 'Батламж тэмдэг хүлээн авагч нь танай сайтаас ялгах батламж тэмдэг авснаа батлахын тулд гадаад backpack үйлчилгээ нь тухайн сайтад нэвтэрч, олгосон батламж тэмдгийг шалгах боломжтой байх ёстой. Танай сайт одоогоор хандах боломжгүй байгаа нь өмнө гаргасан эсвэл цаашид гаргах батламж тэмдгийг баталгаажуулах боломжгүй гэсэн үг.

**Би яагаад энэ зурвасыг харж байна вэ?**

Энэ нь галт хана нь сүлжээнээс гадуурх хэрэглэгчийн хандалтаас сэргийлэх, эсвэл сайтыг нууц үгээр хамгаалсан эсвэл сайтыг интернэт ашиглах боломжгүй компьютер дээр (дотоод хөгжүүлэлтийн машин гэх мэт) ажиллуулдаг зэрэгтэй холбоотой байж магадгүй.

**Энэ нь асуудал мөн эсэх?**

Та батламж тэмдэг олгохоор төлөвлөж буй дурын хөгжүүлэлтийн сайтад энэ асуудлыг шийдэх хэрэгтэй. Эс бөгөөс хүлээн авагч нь батламж тэмдэг авснаа батлах боломжгүй болно. Сайт нь хараахан хэрэглээнд оруулаагүй бол түүнийг нээхээс өмнө туршилтын батламж тэмдгийг үүсгэж, олгох боломжтой.

**Сайтаа бүхэлд нь олон нийтэд нээлттэй болгож чадахгүй бол яах вэ?**

[your-site-url]/badges/assertion.php нь баталгаажуулахад шаардлагатай цор ганц URL хаяг болно. Тухайн файлд гадны хандалтыг зөвшөөрөх бол галт ханаа өөрчлөх боломжтой бөгөөд батламж тэмдгийн баталгаажуулалт хийгдсэн хэвээр байх болно.';
$string['backpackconnection'] = 'Backpack холболт';
$string['backpackdetails'] = 'Backpack тохиргоо';
$string['backpackemail'] = 'Цахим шуудангийн хаяг';
$string['backpackemail_help'] = 'Таны backpack холбоотой цахим шуудангийн хаяг. Таныг холбогдсон үед энэ сайтаас олгосон бүх батламж тэмдгийг уг цахим шуудангийн хаягтай холбох болно.';
$string['backpackimport'] = 'Батламж тэмдгийн импортын тохиргоо';
$string['badgedetails'] = 'Тэмдэгийн мэдээлэл';
$string['badgeimage'] = 'Зураг';
$string['badgeprivacysetting'] = 'Батламж тэмдгийн нууцлалын тохиргоо';
$string['badgeprivacysetting_str'] = 'Миний авсан батламж тэмдгийг миний профайл хуудсанд автоматаар харуулах';
$string['badgesalt_desc'] = 'Хэш ашиглах нь backpack сервист цахим шуудангийн хаягаа ил гаргахгүйгээр батламж тэмдэг эзэмшигчийг баталгаажуулах боломжийг олгодог. Уг тохиргоо нь зөвхөн тоо, үсэг ашиглах ёстой.

Тайлбар: Хүлээн авагчийг баталгаажуулахын үүднээс батламж тэмдэг олгож эхэлмэгц уг тохиргоог өөрчлөхөөс зайлсхийх хэрэгтэй.';
$string['badgesdisabled'] = 'Батламж тэмдгийг энэ сайт дээр идэвхжүүлээгүй байна.';
$string['badgesearned'] = 'Авсан батламж тэмдгийн тоо: {$a}';
$string['badgesettings'] = 'Батламж тэмдгийн тохиргоо';
$string['badgestatus_4'] = 'Архивлагдсан';
$string['badgestoearn'] = 'Боломжит батламж тэмдгийн тоо: {$a}';
$string['badgesview'] = 'Хичээлийн батламж тэмдэг';
$string['badgeurl'] = 'Олгосон батламж тэмдгийн холбоос';
$string['bawards'] = 'Олгогдсон ({$a})';
$string['bcriteria'] = 'Шалгуур';
$string['bdetails'] = 'Нарийвчилсан тохиргоог засварлах';
$string['bmessage'] = 'Зурвас';
$string['boverview'] = 'Тойм';
$string['bydate'] = 'дуусгах';
$string['clearsettings'] = 'Тохиргоог арилгах';
$string['completioninfo'] = 'Энэ батламж тэмдгийг дараах шалгуурыг бүрэн гүйцэтгэснээр олгосон:';
$string['completionnotenabled'] = 'Хичээл дуусгах сонголтыг энэ хичээлд идэвхжүүлээгүй тул батламж тэмдгийн шалгуурт оруулах боломжгүй. Хичээлийн тохиргоонд хичээл дуусгах сонголтыг идэвхжүүлэх боломжтой.';
$string['configuremessage'] = 'Батламж тэмдгийн зурвас';
$string['connect'] = 'Холбох';
$string['connected'] = 'Холбогдсон';
$string['connecting'] = 'Холбогдож байна...';
$string['contact'] = 'Холбоо';
$string['contact_help'] = 'Батламж тэмдэг олгогчтой холбогдох цахим шуудангийн хаяг.';
$string['copyof'] = '{$a}-ийн хуулбар';
$string['coursebadges'] = 'Батламж тэмдгүүд';
$string['coursebadgesdisabled'] = 'Энэ сайт дээр хичээлийн батламж тэмдгийг идэвхжүүлээгүй байна.';
$string['coursecompletion'] = 'Хэрэглэгчид энэ курсыг заавал дуусгах ёстой.';
$string['create'] = 'Шинэ батламж тэмдэг';
$string['createbutton'] = 'Батламж тэмдгийг үүсгэх';
$string['creatorbody'] = '<p>{$a->user} хэрэглэгч батламж тэмдэг авах бүх шалгуурыг хангаж, батламж тэмдгээ авсан байна. Олгосон батламж тэмдгийг {$a->link} холбоосоор харна уу. </p>';
$string['creatorsubject'] = '\'{$a}\' батламж тэмдгийг олголоо!';
$string['criteria_0'] = 'Энэ батламж тэмдгийг авахын тулд...';
$string['criteria_1'] = 'Үйл ажиллагаа дуусгах';
$string['criteria_1_help'] = 'Хичээлийн хүрээнд багц үйл ажиллагааг гүйцэтгэсний үндсэн дээр хэрэглэгчид батламж  тэмдгийг олгохыг зөвшөөрдөг.';
$string['criteria_2'] = 'Үүрэг тус бүрээр гар аргаар олгох';
$string['criteria_2_help'] = 'Сайт эсвэл хичээлийн хүрээнд тодорхой үүрэг бүхий хэрэглэгчид батламж тэмдгийг гар аргаар олгохыг зөвшөөрдөг.';
$string['criteria_3'] = 'Нийгмийн оролцоо';
$string['criteria_3_help'] = 'Нийгмийн';
$string['criteria_4'] = 'Курсын ажил дуусгах';
$string['criteria_4_help'] = 'Хичээлийг дуусгасан хэрэглэгчид батламж тэмдэг олгохыг зөвшөөрдөг. Уг шалгуур нь хамгийн бага үнэлгээ, хичээл дууссан огноо зэрэг нэмэлт үзүүлэлттэй байж болно.';
$string['criteria_5'] = 'Багц хичээлийг дуусгаж байна';
$string['criteria_5_help'] = 'Багц сургалтыг дуусгасан хэрэглэгчид батламж тэмдэг олгохыг зөвшөөрдөг. Хичээл бүр нь хамгийн бага үнэлгээ, хичээл дууссан огноо зэрэг нэмэлт үзүүлэлттэй байж болно.';
$string['criteria_6'] = 'Профайл бүрдүүлэлт';
$string['criteria_6_help'] = 'Профайл дээрх тодорхой талбарыг бөглөсөн хэрэглэгчид батламж тэмдэг олгохыг зөвшөөрдөг. Та өгөгдмөл болон хувийн профайлын талбараас хэрэглэгчид боломжтой талбарыг сонгож болно.';
$string['criteria_descr'] = 'Дараах шаардлагыг хангасан хэрэглэгчид батламж тэмдгийг олгоно:';
$string['criteria_descr_1'] = 'Дараах үйл ажиллагаануудаас <strong>{$a}</strong> үйл ажиллагаа дууссан:';
$string['criteria_descr_2'] = 'Дараах үүрэг бүхий <strong>{$a}</strong> хэрэглэгч энэ батламж тэмдгийг олгоно:';
$string['criteria_descr_4'] = 'Хэрэглэгч курсыг дуусгах ёстой';
$string['criteria_descr_5'] = 'Дараах хичээлүүдээс <strong>{$a}</strong> хичээлийг дуусгасан байна:';
$string['criteria_descr_6'] = 'Хэрэглэгчийн профайлын <strong>{$a}</strong> талбар(ууд)-ыг гүйцэд бөглөсөн байх ёстой.';
$string['criteria_descr_bydate'] = '<em>{$a}</em>';
$string['criteria_descr_grade'] = 'доод тал нь үнэлгээ <em>{$a}</em> -г авна.';
$string['criteria_descr_short0'] = '<strong>{$a}</strong> гүйцээнэ үү:';
$string['criteria_descr_short1'] = '<strong>{$a}</strong> гүйцээнэ үү:';
$string['criteria_descr_short2'] = '<strong>{$a}</strong> олгосон:';
$string['criteria_descr_short4'] = 'Курсыг дуусгах';
$string['criteria_descr_short5'] = '<strong>{$a}</strong> гүйцээнэ үү:';
$string['criteria_descr_short6'] = '<strong>{$a}</strong> гүйцээнэ үү:';
$string['criteria_descr_single_1'] = 'Дараах үйл ажиллагааг дуусгана:';
$string['criteria_descr_single_2'] = 'Дараах үүрэг бүхий хэрэглэгч энэ батламж тэмдгийг олгоно:';
$string['criteria_descr_single_4'] = 'Хэрэглэгч курсыг дуусгах ёстой';
$string['criteria_descr_single_5'] = 'Дараах хичээлийг дуусгасан байна:';
$string['criteria_descr_single_6'] = 'Дараах хэрэглэгчийн профайлын талбарыг бөглөсөн байна:';
$string['criteria_descr_single_short1'] = 'Дуусгах:';
$string['criteria_descr_single_short2'] = 'Олгосон:';
$string['criteria_descr_single_short4'] = 'Курсыг дуусгах';
$string['criteria_descr_single_short5'] = 'Дуусгах:';
$string['criteria_descr_single_short6'] = 'Дуусгах:';
$string['criteriacreated'] = 'Батламж тэмдгийн шалгуур үзүүлэлтийг амжилттай үүсгэсэн';
$string['criteriadeleted'] = 'Батламж тэмдгийн шалгуур үзүүлэлтийг амжилттай устгасан';
$string['criteriasummary'] = 'Шалгуурын хураангуй';
$string['criteriaupdated'] = 'Батламж тэмдгийн шалгуур үзүүлэлтийг амжилттай шинэчиллээ';
$string['criterror'] = 'Параметрт гарч буй асуудлууд';
$string['criterror_help'] = 'Энэ талбарын тохиргоо нь уг батламж тэмдгийн шаардлагад анх нэмсэн ч цаашид ашиглах боломжгүй бүх параметрийг харуулдаг. Хэрэглэгч цаашид батламж тэмдгийг авах боломжтой эсэхийг шалгахын тулд ийм параметрийг сонгохгүй байхыг зөвлөж байна.';
$string['currentimage'] = 'Одоогийн зураг';
$string['currentstatus'] = 'Одоогийн төлөв:';
$string['dateawarded'] = 'Олгогдсон огноо';
$string['dateearned'] = 'Огноо: {$a}';
$string['day'] = 'Өдөр(үүд)';
$string['deactivate'] = 'Батламж тэмдэг олголтыг хоригло';
$string['deactivatesuccess'] = 'Батламж тэмдэгт хандахыг амжилттай идэвхгүй болголоо.';
$string['defaultissuername_desc'] = 'Олгосон байгууллагын нэр';
$string['delbadge'] = 'Та \'{$a}\' батламж тэмдгийг устгаж, одоогоор олгосон бүх батламж тэмдгийг арилгахыг хүсэж байна уу?';
$string['delconfirm'] = 'Устгаж, одоогоор олгосон бүх батламж тэмдгийг арилгах';
$string['delcritconfirm'] = 'Та энэ шалгуур үзүүлэлтийг устгахдаа итгэлтэй байна уу?';
$string['deletehelp'] = '<p>Батламж тэмдгийг бүрэн устгах гэдэг нь түүний бүх мэдээлэл, шалгуур үзүүлэлтийн бичлэгийг бүрмөсөн устгана гэсэн үг. Ийм батламж тэмдгийг авсан хэрэглэгч цаашид батламж тэмдэгтээ хандаж, профайл хуудсандаа харуулах боломжгүй болно.</p>
<p>Тэмдэглэл: Энэ батламж тэмдгийг авч, гадаад backpack руу оруулсан хэрэглэгчийн тухайд уг батламж тэмдгийг гадаад backpack руу хадгалсан хэвээр байх болно. Гэвч энэ веб сайтад холбогдох хандалтын шалгуур үзүүлэлт, нотлох баримтын хуудсанд хандах боломжгүй болно.</p>';
$string['delparamconfirm'] = 'Та энэ параметрийг устгахдаа итгэлтэй байна уу?';
$string['description'] = 'Тодорхойлолт';
$string['disconnect'] = 'Холболтыг салгах';
$string['donotaward'] = 'Одоогоор энэ батламж тэмдэг идэвхгүй байгаа тул хэрэглэгчид олгох боломжгүй. Хэрэв та уг батламж тэмдгийг олгохыг хүсвэл идэвхтэй төлөвт тохируулна уу.';
$string['enablebadges'] = 'Батламж тэмдгийг идэвхжүүлэх';
$string['error:backpackdatainvalid'] = 'Backpack буцаасан өгөгдөл хүчингүй байна.';
$string['error:backpackemailnotfound'] = 'Backpack нь \'{$a}\' цахим шуудантай холбоогүй байна. Та тухайн бүртгэлд <a href="http://backpack.openbadges.org">backpack үүсгэх</a> эсвэл өөр цахим шуудангийн хаягаар нэвтрэх шаардлагатай.';
$string['error:backpacknotavailable'] = 'Таны сайтад интернэтээс нэвтрэх боломжгүй тул уг сайтаас олгосон аливаа батламж тэмдгийг гадаад backpack сервисээр баталгаажуулах боломжгүй.';
$string['error:backpackproblem'] = 'Таны backpack үйлчилгээ үзүүлэгчтэй холбогдоход асуудал гарлаа. Дараа дахин хандана уу.';
$string['error:cannotact'] = 'Батламж тэмдгийг идэвхжүүлэх боломжгүй.';
$string['error:cannotawardbadge'] = 'Хэрэглэгчид батламж тэмдэг олгох боломжгүй.';
$string['error:clone'] = 'Батламж тэмдгийг хуулбарлах боломжгүй.';
$string['error:connectionunknownreason'] = 'Холболт амжилтгүй болсон ч шалтгаан тодорхойгүй байна.';
$string['error:duplicatename'] = 'Системд ийм нэртэй батламж тэмдэг байна.';
$string['error:externalbadgedoesntexist'] = 'Батламж тэмдэг олдсонгүй';
$string['error:guestuseraccess'] = 'Та одоогоор зочны хандалтыг ашиглаж байна. Батламж тэмдгийг харахын тулд та хэрэглэгчийн бүртгэлээрээ нэвтрэх шаардлагатай.';
$string['error:invalidcriteriatype'] = 'Шалгуур үзүүлэлтийн төрөл буруу.';
$string['error:invalidexpiredate'] = 'Дуусах огноо нь ирээдүй цаг дээр байх ёстой.';
$string['error:invalidexpireperiod'] = 'Дуусах хугацаа сөрөг эсвэл 0 утгатай байж болохгүй.';
$string['error:noactivities'] = 'Энэ хичээлд дуусгах шалгуур үзүүлэлтийг идэвхжүүлсэн үйл ажиллагаа байхгүй байна.';
$string['error:nocourses'] = 'Хичээл дуусгах тохиргоог энэ сайтын ямар ч хичээлд идэвхжүүлээгүй тул аль нь ч харагдахгүй. Хичээлийн тохиргоонд хичээл дуусгах тохиргоог идэвхжүүлэх боломжтой.';
$string['error:nopermissiontoview'] = 'Танд батламж тэмдэг авсан хэрэглэгчийн жагсаалтыг харах эрх байхгүй.';
$string['error:nosuchbadge'] = '{$a} id бүхий батламж тэмдэг байхгүй байна.';
$string['error:nosuchcourse'] = 'Анхааруулга: Энэ хичээл байхгүй болсон.';
$string['error:nosuchfield'] = 'Анхааруулга: Энэ хэрэглэгчийн профайлын талбар байхгүй болсон.';
$string['error:nosuchmod'] = 'Анхааруулга: Энэ үйл ажиллагаа байхгүй болсон.';
$string['error:nosuchrole'] = 'Анхааруулга: Энэ үүрэг байхгүй болсон.';
$string['error:nosuchuser'] = 'Энэ цахим шуудангийн хаягтай хэрэглэгч нь идэвхтэй backpack үйлчилгээ үзүүлэгчийн бүртгэлгүй байна.';
$string['error:notifycoursedate'] = 'Анхааруулга: Хичээл болон үйл ажиллагааны гүйцэтгэлтэй холбоотой батламж тэмдгийг хичээл эхлэх өдөр хүртэл олгохгүй.';
$string['error:parameter'] = 'Анхааруулга: Батламж тэмдгийн ажлын урсгалыг зөв гаргахын тулд дор хаяж нэг параметрийг сонгосон байх шаардлагатай.';
$string['error:requesterror'] = 'Холболтын хүсэлт амжилтгүй болсон (алдааны код {$a}).';
$string['error:requesttimeout'] = 'Холболтын хүсэлтийг дуусгахаас өмнө хугацаа дууссан.';
$string['error:save'] = 'Батламж тэмдгийг хадгалах боломжгүй.';
$string['error:userdeleted'] = '{$a->user} (Энэ хэрэглэгч {$a->site} сайтад байхгүй болсон)';
$string['evidence'] = 'Нотолгоо';
$string['existingrecipients'] = 'Батламж тэмдэг бүхий хэрэглэгчид';
$string['expired'] = 'Хугацаа дууссан';
$string['expiredate'] = 'Энэ батламж тэмдгийн хугацаа {$a}-д дуусна.';
$string['expireddate'] = 'Энэ ялгах тэмдгийн хугацаа {$a}-д дууссан.';
$string['expireperiod'] = 'Энэ батламж тэмдгийн хүчинтэй хугацаа олгосноос хойш {$a} өдрийн дараа дуусгавар болно.';
$string['expireperiodh'] = 'Энэ батламж тэмдгийн хүчинтэй хугацаа олгосноос хойш {$a} цагийн дараа дуусна.';
$string['expireperiodm'] = 'Энэ батламж тэмдгийн хүчинтэй хугацаа олгосноос хойш {$a} цагийн дараа дуусна.';
$string['expireperiods'] = 'Энэ батламж тэмдгийн хүчинтэй хугацаа олгосноос хойш {$a} секундийн дараа дуусна.';
$string['expirydate'] = 'Дуусах хугацааны огноо';
$string['expirydate_help'] = 'Сонголтоор, батламж тэмдгийг тодорхой огноогоор дуусгавар болгох эсвэл тухайн огноог хэрэглэгчид олгосон огноонд үндэслэн тооцож болно.';
$string['externalbadges'] = 'Бусад веб сайтаас авсан миний батламж тэмдгүүд';
$string['externalbadges_help'] = 'Энэ хэсэгт таны гадаад backpack дэх батламж тэмдгийг харуулна.';
$string['externalbadgesp'] = 'Бусад веб сайтын батламж тэмдгүүд:';
$string['externalconnectto'] = 'Гадаад батламж тэмдгийг харуулахын тулд <a href="{$a}">backpack руу холбогдох</a> шаардлагатай.';
$string['fixed'] = 'Тогтсон огноо хүртэл:';
$string['hidden'] = 'Нуугдсан';
$string['hiddenbadge'] = 'Харамсалтай нь батламж тэмдэг эзэмшигч энэ мэдээллийг нээлттэй болгоогүй байна.';
$string['issuancedetails'] = 'Тэмдэгийн хугацаа дуусах';
$string['issuedbadge'] = 'Олгосон батламж тэмдгийн мэдээлэл';
$string['issuerdetails'] = 'Олгогчийн мэдээлэл';
$string['issuername'] = 'Олгогчийн нэр';
$string['issuername_help'] = 'Олгосон байгууллагын нэр';
$string['issuerurl'] = 'Олгогчийн URL';
$string['localbadges'] = '{$a} веб сайтаас авсан миний батламж тэмдгүүд';
$string['localbadgesh'] = 'Энэ веб сайтаас авсан миний батламж тэмдгүүд';
$string['localbadgesh_help'] = 'Хичээл, хичээлийн үйл ажиллагаа болон бусад шаардлагыг хангаснаар энэ веб сайтаас авсан бүх батламж тэмдгүүд.

Та энд өөрийн батламж тэмдгийг профайл хуудсандаа нээлттэй эсвэл хаалттай байдлаар удирдах боломжтой.

Та өөрийн бүх батламж тэмдгийг эсвэл батламж тэмдэг тус бүрийг тусад нь татаж авах, компьютертоо хадгалах боломжтой. Татаж авсан батламж тэмдгийг гадаад backpack сервистээ нэмж болно.';
$string['localbadgesp'] = '{$a} олгодог батламж тэмдгүүд:';
$string['localconnectto'] = 'Эдгээр батламж тэмдгийг энэ веб сайтаас гадуур хуваалцахын тулд та <a href="{$a}">backpack руу холбох</a> хэрэгтэй.';
$string['makeprivate'] = 'Хаалттай болгох';
$string['makepublic'] = 'Нээлттэй болгох';
$string['managebadges'] = 'Батламж тэмдгийг удирдах';
$string['message'] = 'Зурвасын хэсэг';
$string['messagesubject'] = 'Баяр хүргэе! Та дөнгөж сая батламж тэмдэг авлаа!';
$string['method'] = 'Энэ шалгуур үзүүлэлт ... үед хангагдана';
$string['mingrade'] = 'Хамгийн бага үнэлгээ шаардлагатай';
$string['month'] = 'Сар(ууд)';
$string['mybackpack'] = 'Миний backpack тохиргоо';
$string['mybadges'] = 'Миний батламж тэмдгүүд';
$string['never'] = 'Хэзээ ч үгүй';
$string['newbadge'] = 'Шинэ батламж тэмдэг нэмэх';
$string['newimage'] = 'Шинэ зураг';
$string['noawards'] = 'Энэ батламж тэмдгийг хараахан олгоогүй байна.';
$string['nobackpack'] = 'Энэ бүртгэлд холбогдсон backpack сервис байхгүй байна.<br/>';
$string['nobadges'] = 'Тэмдэг байхгүй байна.';
$string['nocriteria'] = 'Энэ батламж тэмдгийн шалгуур үзүүлэлтийг хараахан тодорхойлоогүй байна.';
$string['noexpiry'] = 'Энэ батламж тэмдэгт хүчинтэй хугацаа байхгүй.';
$string['noparamstoadd'] = 'Энэ батламж тэмдгийн шаардлагад нэмэх нэмэлт параметр байхгүй.';
$string['notacceptedrole'] = 'Таны одоогийн үүрэг нь энэ батламж тэмдгийг гараар олгох үүрэгт байхгүй байна.<br/>
Энэ батламж тэмдгийг авсан хэрэглэгчийг харахыг хүсвэл {$a} хуудсанд хандаж болно.';
$string['notconnected'] = 'Холбогдоогүй';
$string['nothingtoadd'] = 'Нэмэх боломжит шалгуур үзүүлэлт байхгүй байна.';
$string['notification'] = 'Батламж тэмдэг үүсгэгчид мэдэгдэх';
$string['notification_help'] = 'Энэ тохиргоогоор батламж тэмдгийг олгосон талаарх мэдэгдлийг батламж тэмдэг үүсгэгчид илгээх давтамжийг удирдана.

Дараах сонголттой. Үүнд:

* **ХЭЗЭЭ Ч ҮГҮЙ** – Ямар ч мэдэгдэл илгээхгүй.

* **ТУХАЙ БҮР** – Батламж тэмдэг олгох бүрд мэдэгдэл илгээнэ.

* **ӨДӨР ТУТАМ** – Өдөрт нэг удаа мэдэгдэл илгээнэ.

* **ДОЛОО ХОНОГ ТУТАМ** – Долоо хоногт нэг удаа мэдэгдэл илгээнэ.

* **САР ТУТАМ** – Сард нэг удаа мэдэгдэл илгээнэ.';
$string['notifydaily'] = 'Өдөр тутам';
$string['notifyevery'] = 'Тухай бүр';
$string['notifymonthly'] = 'Сар тутам';
$string['notifyweekly'] = 'Долоо хоног тутам';
$string['numawards'] = 'Энэ батламж тэмдгийг <a href="{$a->link}">{$a->count}</a> хэрэглэгчид олгосон байна.';
$string['numawardstat'] = 'Энэ батламж тэмдгийг {$a} хэрэглэгчид олгосон байна.';
$string['overallcrit'] = 'сонгосон шалгуур үзүүлэлт хангагдсан байна.';
$string['potentialrecipients'] = 'Батламж тэмдэг олгох боломжит хэрэглэгчид';
$string['recipientdetails'] = 'Хүлээн авагчийн мэдээлэл';
$string['recipientidentificationproblem'] = 'Одоо байгаа хэрэглэгчдийн дунд уг батламж тэмдгийг авсан хэрэглэгч олдохгүй байна.';
$string['recipients'] = 'Батламж тэмдгийг хүлээн авагч';
$string['relative'] = 'Харилцан уялдаатай хугацаа:';
$string['requiredcourse'] = 'Хичээлийн тохиргооны шалгуур үзүүлэлтэд хамгийн багадаа нэг хичээл нэмэх шаардлагатай.';
$string['reviewbadge'] = 'Батламж тэмдгийн хандалтад хийсэн өөрчлөлт';
$string['reviewconfirm'] = '<p>Энэ нь таны батламж тэмдгийг хэрэглэгчдэд харуулж, тэдэнд авах боломжийг олгоно.</p>

<p>Энэ батламж тэмдгийн шалгуур үзүүлэлтийг хангасан зарим хэрэглэгчид батламж тэмдгийг идэвхжүүлмэгц олгох болно.</p>

<p>Батламж тэмдгийг олгосны дараа <strong>түгжиж</strong> - шалгуур үзүүлэлт,  хүчинтэй хугацаа зэрэг зарим тохиргоог цаашид өөрчлөх боломжгүй.</p>

<p>Та \'{$a}\' батламж тэмдгийн хандалтыг идэвхжүүлэхдээ итгэлтэй байна уу?</p>';
$string['save'] = 'Хадгалах';
$string['searchname'] = 'Нэрээр хайх';
$string['selectaward'] = 'Энэ батламж тэмдгийг олгоход ашиглах үүргээ сонгоно уу:';
$string['selectgroup_start'] = 'Энэ сайтад харуулахын тулд backpack дахь цуглуулгаа сонгоно уу:';
$string['selecting'] = 'Сонгосон ялгах тэмдгийг ...';
$string['setup'] = 'Холболт тохируулах';
$string['sitebadges'] = 'Сайтын батламж тэмдгүүд';
$string['sitebadges_help'] = 'Сайтын батламж тэмдгийг зөвхөн сайттай холбоотой үйл ажиллагааны хэрэглэгчид олгох боломжтой. Үүнд, багц хичээл эсвэл хэрэглэгчийн профайлын хэсгийг дуусгах зэрэг орно. Сайтын батламж тэмдгийг нэг хэрэглэгч нөгөөдөө гараар олгож болно.

Хичээлтэй холбоотой үйл ажиллагааны батламж тэмдгийг хичээлийн түвшинд үүсгэх ёстой. Хичээлийн батламж тэмдгийг Хичээлийн удирдлага > Батламж тэмдгүүд хэсгээс авч болно.';
$string['status'] = 'Батламж тэмдгийн төлөв';
$string['status_help'] = 'Батламж тэмдгийн төлөв нь түүний систем дэх төлөв байдлыг тодорхойлдог. Үүнд:

* ** БОЛОМЖТОЙ** – Энэ нь тухайн батламж тэмдгийг хэрэглэгч авах боломжтой гэсэн үг. Батламж тэмдгийг хэрэглэгчид ашиглах боломжтой ч түүний шалгуур үзүүлэлтийг өөрчлөх боломжгүй.

* ** БОЛОМЖГҮЙ** – Энэ нь тухайн батламж тэмдгийг хэрэглэгчид олгох боломжгүй, авах эсвэл гараар олгох боломжгүй гэсэн үг. Хэрэв ийм батламж тэмдгийг өмнө гаргаж байгаагүй бол түүний шалгуур үзүүлэлтийг өөрчилж болно.

Батламж тэмдгийг хамгийн багадаа нэг хэрэглэгчид олгосны дараа уг батламж тэмдэг нь автоматаар **ТҮГЖИГДСЭН** болно. Түгжигдсэн батламж тэмдгийг хэрэглэгч авах боломжтой ч шалгуур үзүүлэлтийг нь өөрчлөх боломжгүй. Түгжигдсэн батламж тэмдгийн дэлгэрэнгүй мэдээлэл, шалгуур үзүүлэлтийг өөрчлөх шаардлагатай бол тухайн батламж тэмдгийг хуулбарлаж, шаардлагатай бүх өөрчлөлтийг хийж болно.

*Яагаад батламж тэмдгийг түгждэг вэ?*

Бүх хэрэглэгч батламж тэмдэг авахын тулд ижил шаардлагыг хангасан байх шаардлагатай. Одоогоор батламж тэмдгийг хүчингүй болгох боломжгүй. Батламж тэмдгийн шаардлагыг байнга өөрчлөхийг зөвшөөрвөл хэрэглэгчид огт өөр өөр шаардлагыг хангасан ижил батламж тэмдэгтэй болох магадлалтай.';
$string['statusmessage_0'] = 'Энэ  батламж тэмдгийг одоогоор хэрэглэгчид олгох боломжгүй байна. Уг ялгах тэмдгийг хэрэглэгчид олгохыг хүсэж байвал хандалтыг идэвхжүүлнэ үү.';
$string['statusmessage_1'] = 'Энэ батламж тэмдгийг одоогоор хэрэглэгч авах боломжтой.  Ямар нэг өөрчлөлт оруулахын тулд хандалтыг идэвхгүй болгоно уу.';
$string['statusmessage_2'] = 'Энэ батламж тэмдгийг одоогоор хэрэглэгчид олгох боломжгүй, түүний шалгуур үзүүлэлт түгжигдсэн байна. Уг батламж тэмдгийг хэрэглэгчид олгохыг хүсвэл хандалтыг идэвхжүүлнэ үү.';
$string['statusmessage_3'] = 'Энэ батламж тэмдгийг одоогоор хэрэглэгч авах боломжтой, түүний шалгуур үзүүлэлт түгжигдсэн байна.';
$string['statusmessage_4'] = 'Энэ батламж тэмдэг нь одоогоор архивлагдсан байна.';
$string['subject'] = 'Зурвасын гарчиг';
$string['variablesubstitution'] = 'Зурвас дахь хувьсах орлуулалт.';
$string['variablesubstitution_help'] = 'Батламж тэмдгийн зурваст тодорхой хувьсагчийг зурвасын гарчиг ба/буюу үндсэн хэсэгт оруулж болно. Ингэснээр зурвас илгээгдэх үед тэдгээрийг бодит утгаар сольдог. Хувьсагчийг дор харуулсанчлан бичвэрт оруулах шаардлагатай. Дараах хувьсагчийг ашиглаж болно. Үүнд:

%badgename%
: Үүнийг батламж тэмдгийн бүтэн нэрээр солино.

%username%
: Үүнийг хүлээн авагчийн бүтэн нэрээр солино.

%badgelink%
: Үүнийг олгосон батламж тэмдгийн талаарх мэдээлэл бүхий нээлттэй URL хаягаар солино.';
$string['viewbadge'] = 'Олгосон батламж тэмдгийг харах';
$string['visible'] = 'Харагдах';
$string['warnexpired'] = '(Энэ тэмдэгийн хугацаа дууссан!)';
$string['year'] = 'Жил';
