<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'mn', version '2.7'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} нэмсэн';
$string['addgroup'] = 'Хэрэглэгчийг бүлэгт нэмэх';
$string['addgroupstogrouping'] = 'Бүлэглэлд бүлэг нэмэх';
$string['addgroupstogroupings'] = 'Бүлэг нэмэх/хасах';
$string['adduserstogroup'] = 'Хэрэглэгч нэмэх/хасах';
$string['allocateby'] = 'Гишүүдийг хуваарилах';
$string['anygrouping'] = '[Any grouping]';
$string['autocreategroups'] = 'Бүлгийг автоматаар үүсгэх';
$string['backtogroupings'] = 'Бүлэглэлд буцах';
$string['backtogroups'] = 'Бүлэгт буцах';
$string['badnamingscheme'] = 'Нэг \'@\' эсвэл нэг \'#\' тэмдэгт агуулсан байх ёстой';
$string['byfirstname'] = 'Цагаан толгойн үсгийн дарааллаарх нэр, овгоор';
$string['byidnumber'] = 'Цагаан толгойн дарааллаарх ID дугаараар';
$string['bylastname'] = 'Цагаан толгойн үсгийн дарааллаарх овог, нэрээр';
$string['createautomaticgrouping'] = 'Автоматаар бүлэг үүсгэх';
$string['creategroup'] = 'Бүлэг үүсгэх';
$string['creategrouping'] = 'Бүлэглэл үүсгэх';
$string['creategroupinselectedgrouping'] = 'Бүлэглэлд бүлэг үүсгэх';
$string['createingrouping'] = 'Автоматаар үүсгэсэн бүлгүүдийг бүлэглэх';
$string['createorphangroup'] = 'Салангид бүлэг үүсгэх';
$string['databaseupgradegroups'] = 'Бүлгийн хувилбар одоо {$a} болсон';
$string['defaultgrouping'] = 'Өгөгдмөл бүлэглэл';
$string['defaultgroupingname'] = 'Бүлэглэл';
$string['defaultgroupname'] = 'Бүлэг';
$string['deleteallgroupings'] = 'Бүх бүлэглэлийг устгах';
$string['deleteallgroups'] = 'Бүх бүлгийг устгах';
$string['deletegroupconfirm'] = 'Та \'{$a}\' бүлгийг устгахдаа итгэлтэй байна уу?';
$string['deletegrouping'] = 'Бүлэглэлийг устгах';
$string['deletegroupingconfirm'] = 'Та \'{$a}\' бүлэглэлийг устгахдаа итгэлтэй байна уу? (Бүлэглэл доторх бүлэг устгагдахгүй.)';
$string['deletegroupsconfirm'] = 'Та дараах бүлгийг устгахдаа итгэлтэй байна уу?';
$string['deleteselectedgroup'] = 'Сонгосон бүлгийг устгах';
$string['editgroupingsettings'] = 'Бүлэглэлийн тохиргоог засварлах';
$string['editgroupsettings'] = 'Бүлгийн тохиргоог засварлах';
$string['enrolmentkey'] = 'Бүртгэлийн түлхүүр';
$string['enrolmentkey_help'] = 'Бүртгэлийн түлхүүр нь зөвхөн уг түлхүүрийг мэддэг хэрэглэгчид хичээлд хандах боломжийг олгодог. Бүлгийн бүртгэлийн түлхүүрийг зааж өгсөн тохиолдолд тухайн түлхүүрийг оруулахад хэрэглэгчийг хичээлд оруулахаас гадна автоматаар тухайн бүлгийн гишүүн болгоно.

Тайлбар: Бүлгийн бүртгэлийн түлхүүрийг өөрөө бүртгүүлэх тохиргоонд идэвхжүүлж, хичээлийн бүртгэлийн түлхүүрийг зааж өгсөн байх шаардлагатай.';
$string['enrolmentkeyalreadyinuse'] = 'Энэ бүртгэлийн түлхүүрийг өөр бүлэгт ашигласан байна.';
$string['erroraddremoveuser'] = '{$a} хэрэглэгчийг бүлэгт нэмэх/хасах явцад алдаа гарлаа';
$string['erroreditgroup'] = '{$a} бүлгийг үүсгэх/шинэчлэх явцад алдаа гарлаа';
$string['erroreditgrouping'] = '{$a} бүлэглэлийг үүсгэх/шинэчлэх явцад алдаа гарлаа';
$string['errorinvalidgroup'] = 'Алдаа, буруу бүлэг {$a}';
$string['errorremovenotpermitted'] = 'Танд автоматаар нэмсэн {$a} бүлгийн гишүүнийг хасах зөвшөөрөл байхгүй байна';
$string['errorselectone'] = 'Энэ сонголтыг хийхээс өмнө нэг бүлгийг сонгоно уу';
$string['errorselectsome'] = 'Энэ сонголтыг хийхээс өмнө нэг эсвэл олон бүлгийг сонгоно уу';
$string['evenallocation'] = 'Тайлбар: Бүлгийн хуваарилалтыг жигд байлгах үүднээс бүлэгт ногдох гишүүний бодит тоо таны тодорхойлсон тооноос өөр байна.';
$string['eventgroupcreated'] = 'Бүлэг үүсгэгдсэн';
$string['eventgroupdeleted'] = 'Бүлэг устгагдсан';
$string['eventgroupingcreated'] = 'Бүлэглэл үүсгэгдсэн';
$string['eventgroupingdeleted'] = 'Бүлэглэл устгагдсан';
$string['eventgroupingupdated'] = 'Бүлэглэл шинэчлэгдсэн';
$string['eventgroupmemberadded'] = 'Бүлгийн гишүүн нэмэгдсэн';
$string['eventgroupmemberremoved'] = 'Бүлгийн гишүүн хасагдсан';
$string['eventgroupupdated'] = 'Бүлэг шинэчлэгдсэн';
$string['existingmembers'] = 'Одоо байгаа гишүүд: {$a}';
$string['filtergroups'] = 'Бүлгийг шүүх:';
$string['group'] = 'Бүлэг';
$string['groupaddedsuccesfully'] = '{$a} бүлгийг амжилттай нэмсэн';
$string['groupaddedtogroupingsuccesfully'] = '{$a->groupname} бүлгийг {$a->groupingname} бүлэглэлд амжилттай нэмлээ';
$string['groupby'] = 'үндэслэн автоматаар үүсгэх';
$string['groupdescription'] = 'Бүлгийн тодорхойлолт';
$string['groupinfo'] = 'Сонгосон бүлгийн талаарх мэдээлэл';
$string['groupinfomembers'] = 'Сонгосон гишүүний талаарх мэдээлэл';
$string['groupinfopeople'] = 'Сонгосон хүний талаарх мэдээлэл';
$string['grouping'] = 'Бүлэглэлт';
$string['grouping_help'] = 'Бүлэглэлт бол курс доторх бүлгүүдийн цуглуулга юм. Хэрэв бүлэглэлтийг сонговол бүлэглэлт доторх бүлгүүдэд элссэн оюутнууд хамтран ажиллах боломжтой болно.';
$string['groupingaddedsuccesfully'] = '{$a} бүлэглэлийг амжилттай нэмлээ';
$string['groupingdescription'] = 'Бүлэглэлийн тайлбар';
$string['groupingname'] = 'Бүлэглэлийн нэр';
$string['groupingnameexists'] = 'Энэ хичээлд \'{$a}\' бүлэглэлийн нэр байгаа тул өөр нэр сонгоно уу.';
$string['groupings'] = 'Бүлэглэлүүд';
$string['groupingsection'] = 'Бүлэглэлийн хандалт';
$string['groupingsection_help'] = 'Бүлэглэл гэдэг нь хичээл доторх бүлгийн цуглуулга юм. Энд бүлэглэлийг сонгосон тохиолдолд зөвхөн уг бүлэглэлийн бүлэгт хуваарилагдсан суралцагчид уг хэсэгт хандах боломжтой болно.';
$string['groupingsonly'] = 'Зөвхөн бүлэглэлүүд';
$string['groupmember'] = 'Бүлгийн гишүүн';
$string['groupmemberdesc'] = 'Бүлгийн гишүүний стандарт үүрэг.';
$string['groupmembers'] = 'Бүлгийн гишүүд';
$string['groupmemberssee'] = 'Бүлгийн гишүүдийг харах';
$string['groupmembersselected'] = 'Сонгосон бүлгийн гишүүд';
$string['groupmode'] = 'Бүлгийн горим';
$string['groupmodeforce'] = 'Бүлгийн горимыг заавал хэрэгжүүлэх';
$string['groupmodeforce_help'] = 'Бүлгийн горимыг заавал хэрэгжүүлэхээр тохируулсан тохиолдолд хичээлийн бүлгийн горимыг тухайн хичээлийн бүх үйл ажиллагаанд хэрэгжүүлнэ. Ингэснээр үйл ажиллагаа бүрийн бүлгийн горимын тохиргоо үйлчлэхгүй болно.';
$string['groupmy'] = 'Миний бүлэг';
$string['groupname'] = 'Бүлгийн нэр';
$string['groupnameexists'] = 'Энэ хичээлд \'{$a}\' бүлгийн нэр байгаа тул өөр нэр сонгоно уу.';
$string['groupnotamember'] = 'Уучлаарай, та энэ бүлгийн гишүүн биш байна';
$string['groups'] = 'Бүлгүүд';
$string['groupscount'] = 'Бүлгүүд ({$a})';
$string['groupsettingsheader'] = 'Бүлгүүд';
$string['groupsinselectedgrouping'] = 'Бүлэг:';
$string['groupsnone'] = 'Бүлэг байхгүй';
$string['groupsonly'] = 'Зөвхөн бүлгүүд';
$string['groupspreview'] = 'Бүлгийг урьдчилан харах';
$string['groupsseparate'] = 'Тусдаа бүлэг';
$string['groupsvisible'] = 'Харагдах бүлэг';
$string['grouptemplate'] = 'Бүлэг @';
$string['importgroups'] = 'Бүлгийг импортлох';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Энэ хуудас нь жаваскриптыг идэвхжүүлэхийг шаарддаг.';
$string['members'] = 'Бүлэг тус бүрийн гишүүд';
$string['membersofselectedgroup'] = 'Гишүүд:';
$string['namingscheme'] = 'Нэршлийн бүдүүвч';
$string['namingscheme_help'] = 'Үсэг агуулсан нэр бүхий бүлгийг үүсгэхийн тулд at тэмдэг (@) ашиглаж болно. Жишээлбэл, Бүлэг @ нь Бүлэг A, Бүлэг B бүлэг, Бүлэг C, ... нэртэй бүлгийг үүсгэнэ.

Хэш тэмдгийг (#) тоо агуулсан нэр бүхий бүлгийг үүсгэхэд ашиглаж болно. Жишээлбэл, Бүлэг # нь Бүлэг 1, Бүлэг 2, Бүлэг 3, ... гэсэн нэртэй бүлгийг үүсгэнэ.';
$string['newgrouping'] = 'Шинэ бүлэглэл';
$string['newpicture'] = 'Шинэ зураг';
$string['newpicture_help'] = 'Зургийг JPG эсвэл PNG форматаар сонгоно. Зургийг дөрвөлжин болгож тайрч, хэмжээг нь 100x100 пиксел болгон өөрчилнө.';
$string['noallocation'] = 'Хуваарилалт байхгүй';
$string['nogrouping'] = 'Бүлэглэл байхгүй';
$string['nogroups'] = 'Энэ хичээлд үүсгэсэн бүлэг байхгүй байна';
$string['nogroupsassigned'] = 'Бүлэг оноогоогүй байна';
$string['nopermissionforcreation'] = 'Танд шаардлагатай зөвшөөрөл байхгүй тул "{$a}" бүлгийг үүсгэх боломжгүй';
$string['nosmallgroups'] = 'Сүүлийн жижиг бүлгээс зайлсхийх';
$string['nousersinrole'] = 'Сонгосон үүрэгт тохирох хэрэглэгч байхгүй';
$string['number'] = 'Бүлэг/гишүүний тоо';
$string['numgroups'] = 'Бүлгийн тоо';
$string['nummembers'] = 'Бүлэг тус бүрийн гишүүд';
$string['overview'] = 'Тойм';
$string['potentialmembers'] = 'Боломжит гишүүд: {$a}';
$string['potentialmembs'] = 'Боломжит гишүүд';
$string['printerfriendly'] = 'Хэвлэхэд тохиромжтой харагдац';
$string['random'] = 'Санамсаргүй байдлаар';
$string['removefromgroup'] = '{$a} бүлгээс хэрэглэгчийг хасах';
$string['removefromgroupconfirm'] = 'Та "{$a->user}" хэрэглэгчийг "{$a->group}" бүлгээс хасахыг хүсэж байна уу?';
$string['removegroupfromselectedgrouping'] = 'Бүлэглэлээс бүлгийг хасах';
$string['removegroupingsmembers'] = 'Бүлэглэлээс бүх бүлгийг хасах';
$string['removegroupsmembers'] = 'Бүлгийн бүх гишүүнийг хасах';
$string['removeselectedusers'] = 'Сонгосон хэрэглэгчийг хасах';
$string['selectfromrole'] = 'үүрэг бүхий гишүүдийг сонгох';
$string['showgroupsingrouping'] = 'Бүлэглэл дэх бүлгийг харуулах';
$string['showmembersforgroup'] = 'Бүлгийн гишүүдийг харуулах';
$string['toomanygroups'] = 'Энэ дугаарын бүлэгт хамаарах хэрэглэгч хангалтгүй байна - сонгосон үүрэгт зөвхөн {$a} хэрэглэгч байна.';
$string['usercount'] = 'Хэрэглэгчийн тоо';
$string['usercounttotal'] = 'Хэрэглэгчийн тоо ({$a})';
$string['usergroupmembership'] = 'Сонгосон хэрэглэгчийн гишүүнчлэл:';
